glab(1)

NAME

glab-incident-list - List project incidents

SYNOPSIS

glab incident list [flags]

DESCRIPTION

List project incidents

OPTIONS

-A, --all[=false]
    Get all incidents

-a, --assignee=""
    Filter incident by assignee

--author=""
    Filter incident by author

-c, --closed[=false]
    Get only closed incidents

-C, --confidential[=false]
    Filter by confidential incidents

-g, --group=""
    Select a group/subgroup. This option is ignored if a repo argument is set.

--in="title,description"
    search in {title|description}

-l, --label=[]
    Filter incident by label

-m, --milestone=""
    Filter incident by milestone

--not-assignee=[]
    Filter incident by not being assigneed to

--not-author=[]
    Filter by not being by author(s)

--not-label=[]
    Filter incident by lack of label

-O, --output="text"
    One of 'text' or 'json'

-F, --output-format="details"
    One of 'details', 'ids', 'urls'

-p, --page=1
    Page number

-P, --per-page=30
    Number of items to list per page.

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

--search=""
    Search in the fields defined by --in

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    glab incident list --all
    glab incident ls --all
    glab incident list --assignee=@me
    glab incident list --milestone release-2.0.0 --opened

SEE ALSO

glab-incident(1)